.bodyClass {
	background: url(images/page-bkgd-top.jpg) repeat-x,
		url(images/page-bkgd.jpg) repeat;
	margin: 0px;
	padding: 0px;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	margin: 10px 0px 0px 0px;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 72px 0px 0px 86px;
}

a.arrow,
a.noarrow {
	font-weight: bold;
	text-decoration: none;
	color: #005cb3 !important;
}

a.arrow::after {
	content: " \25BA"
}

a.arrow:hover,
a.noarrow:hover,
a.textLink:hover {
	color: #FF0000 !important;
}

.marquee-vert {
	width: 320px;
	height: 250px;
	overflow: hidden;
}

.nav-header {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	padding: 10px 1px 1px 8px;
	color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-color: #F3F3A5;
	border-bottom-width: thin;
}

.nav-header-hdr-bkgd {
	background-image: url(images/left-nav-hdr-bkgd.jpg);
	background-repeat: repeat-x;
}

.nav-header-bkgd {
	background-image: url(images/left-nav-bkgd.jpg);
	background-repeat: repeat-x;
}

.nav-list-bkgd {
	background-color: #0E4C85;
	padding: 0px 0px 0px 0px;
}

.nav-list {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	padding: 5px 1px 3px 1px;
}

.nav-header a:link {
	text-decoration: none;
	color: #FFFFFF;
}

.nav-header a:visited {
	color: #FFFFFF;
}

.nav-header a:hover {
	color: #F3F3A5;
}

.nav-list a:link {
	text-decoration: none;
	color: #F3F3A5;
}

.nav-list a:visited {
	color: #F3F3A5;
}

.nav-list a:hover {
	color: #FFFFFF;
}

.contentCell {
	padding: 0px 20px 20px 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0055A5;
}

.contentCell a {
	color: #0055A5;
}

#contentWrapper {
	margin: 0 auto;
	max-width: 760px;
}

.headerCell {
	background-image: url(images/header-pic.jpg);
	background-repeat: no-repeat;
	height: 101px;
	vertical-align: top;
}

.homeMissionCell {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 17px;
	background-image: url(images/home-mission-bkgd.jpg);
	background-repeat: no-repeat;
	height: 180px;
	border: solid 1px #FFFFFF;
	padding: 10px;
}

.homePic {
	text-align: left;
	border: solid 1px #FFFFFF;
	width: 218px;
	height: 70px;
	background-repeat: no-repeat;
	padding-top: 65px;
	padding-left: 10px;
	cursor: pointer;
}

.homePic strong {
	font-size: 24px;
}

.homePic a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
	color: #FFFFFF;
	text-decoration: none;
}

.homeAd {
	text-align: left;
	border: solid 1px #FFFFFF;
	width: 160px;
	height: 160px;
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-left: 10px;
	cursor: pointer;
}

.homeAd strong {
	font-size: 22px;
}

.homeAd a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	color: #FFFFFF;
	text-decoration: none;
}

.leftColumn {
	background-color: #1F76AD;
}

.scrollCell {
	height: 200px;
	padding: 20px 10px 0px 10px;
	vertical-align: top;
}

.scrollText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
}

.scrollText a {
	text-decoration: none;
}

.solutionsPicCell {
	background-repeat: no-repeat;
	width: 229px;
	height: 120px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding: 10px;
	vertical-align: bottom;
}

.solutionsPicCell a {
	color: #FFFFFF;
	text-decoration: none;
}

.textLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0080A5;
	line-height: 18px;
	font-weight: bold;
}

.tabZero {
	padding: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
	border-width: 0px;
}

.textSm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0055A5;
	line-height: 17px;
}

.textSm a {
	color: #0055A5;
}

.textRegSm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0055A5;
	line-height: 17px;
}

.textRegSm a {
	color: #0055A5;
}

.textReg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0055A5;
	line-height: 18px;
}

.textMed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0055A5;
	line-height: 18px;
	font-weight: bold;
}

.textReg a {
	color: #0055A5;
}

.textBig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 24px;
	color: #000000;
}

.textBig a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 24px;
	color: #000000;
}

.bodyText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #0055A5;
}

.bodyText a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #0055A5;
}

.bodyText a:visited {
	color: #0055A5;
}

.bodyText a:active {
	color: #0055A5;
	text-decoration: none;
}

.bodyText a:hover {
	color: #0055A5;
	text-decoration: none;
}

.bodyTextSubtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #0055A5;
	line-height: 18px;
}

.bodyTextSm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	color: #0055A5;
}

.bodyTextSm a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	color: #0055A5;
}

.bodyTextSm a:visited {
	color: #0055A5;
}

.bodyTextSm a:active {
	color: #000000;
	text-decoration: none;
}

.bodyTextSm a:hover {
	color: #0055A5;
	text-decoration: none;
}

.formLabel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0055A5;
	font-weight: bold;
	border: 1px solid #FFFFFF;
	background-color: #E8E8E8;
}

.formLegendText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0055A5;
	font-weight: bold;
}

.formLegendText::after {
	content: " *";
	color: red;
}

.formObject {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0055A5;
	border: 1px solid #FFFFFF;
	background-color: #F1F1F1;
}

.formTable {
	background-color: #F1F1F1;
	border-spacing: 0px;
	padding: 10px;
	box-shadow: 3px 3px 10px 5px #000000;
	border-radius: 25px;
}

.listTable {
	background-color: #F3F3A5;
	border-spacing: 0px;
	padding: 10px;
	box-shadow: 3px 3px 10px 5px #000000;
	border-radius: 25px;
}